### Name: densitymap
### Title: Kernel density estimates and map
### Aliases: densitymap
### Keywords: spatial smooth univar multivariate

### ** Examples

# library tcltk and KernSmooth
# data olcol
data(oldcol)
data(oldcol.polys)
contours.OLD<-polylist2list(oldcol.polys)
densitymap(oldcol$X,oldcol$Y,oldcol$CRIME,listvar=oldcol,
carte=contours.OLD, listnomvar=names(oldcol),
criteria=(oldcol$CRIME>mean(oldcol$CRIME)))

# data columbus
#x <- read.shape(system.file("shapes/columbus.shp", package="maptools")[1])
#colombus.contours<-map2list(x)
#colombus<-x$att.data
#densitymap(colombus.contours$X,colombus.contours$Y,
#colombus$CRIME,label=colombus$NEIGNO, carte=colombus.contours$poly,
#listvar=colombus,listnomvar=names(colombus))

# data eire
data(eire)
data(eire.polys)
eire.contours<-polylist2list(eire.polys)
densitymap(eire$V1,eire$V2,eire$A,carte=eire.contours,
listvar=eire,listnomvar=names(eire),
labvar="Taux d'individus au groupe sanguin A")




