### Name: scattermap
### Title: Interactive scatterplot and map
### Aliases: scattermap
### Keywords: regression spatial multivariate

### ** Examples

# library tcltk and fields
# data baltimore
data(baltimore)
scattermap(baltimore$X,baltimore$Y,baltimore$PRICE,baltimore$SQFT,
listvar=baltimore, listnomvar=names(baltimore),labvar=c("SQFT","PRICE"),
criteria=(baltimore$CITCOU==1),axis=TRUE,lablong="X",lablat="Y",opt=2)

# Data Colombus
#x <- read.shape(system.file("shapes/columbus.shp", package="maptools")[1])
#colombus.contours<-map2list(x)
#colombus<-x$att.data
#scattermap(colombus.contours$X,colombus.contours$Y,
#colombus$HOVAL,colombus$CRIME,label=colombus$NEIGNO, carte=colombus.contours$poly,
#listvar=colombus,listnomvar=names(colombus))

# Data Eire
data(eire)
data(eire.polys)
eire.contours<-polylist2list(eire.polys)
scattermap(eire$V1,eire$V2,eire$ROADACC,eire$OWNCONS,
listvar=eire,listnomvar=names(eire),carte=eire.contours,
labvar=c("Routes","Taux de consomation"),opt=2,quantiles=0.95)



